[solved] lupdate - missing qml/javascript support



  • Hi,

    During running lupdate tool I obtain following error
    @
    lupdate warning: Some files have been ignored due to missing qml/javascript support
    @

    In result file with translation is not correct. Do you have idea what could be wrong or where to look for problem in my system. I am using Ubuntu 13.04 with Qt 5.01

    BR,
    guziemic



  • Any clue where to look for root cause of problem?



  • I found solution on my problem. As I look at source code of lupdate tool, I found that this error arise when build with is performed with defined flag QT_NO_QML.

    I just use lupdate tool from Qt SDK and it works.



  • Hello,

    I have the same problem with the same OS.
    The qt-sdk package installs qt4 librairy and tools !
    Did you really use it ?

    Thanks

    matt


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.